From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 17 August 2003<P>

~good morning everyone....Well put Leamas<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1322">studman</a><BR>
Date: 17 August 2003<P>

Hi. I'm new. Any hot babes around here?
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 August 2003<P>

jim...  <BR>
"So now you’re gone for good you say<BR>
The questions haunt me every day<BR>
Am I enough for someone new<BR>
Or will I die loving only you"<BR>
<BR>
this has haunted me.  so very apt.  thanks.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 August 2003<P>

meredith...  i should have commented on this sooner.  i have gone back and re-read this often: <a href="/blend/wv.cgi?id=2003.08.06.07.03.8545">Un-relationship</a>  it struck a chord with me.  thanks for putting this in words for me.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 17 August 2003<P>

What a coincedence. I just read all of Meredith's subs today. I really like them. Don't know how I missed you before.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 17 August 2003<P>

Re: typos in my new subs. I wish I could type... ha.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 17 August 2003<P>

oh, by the way... studman, we keep all the hot babes hidden. *wink*
<HR>